use sies

ALTER TABLE OP_CARD_MONT
DROP COLUMN BUSINESSTYPE
GO

ALTER TABLE OP_CARD_MONTSALES
DROP COLUMN BUSINESSTYPE
GO


SELECT * FROM OP_CARD_MONT
DELETE OP_CARD_MONT
WHERE CONVERT(DATETIME,LEFT(DATEPROCE,11),3) BETWEEN '20090301' AND '20090330'

DELETE OP_CARD_MONTSALES
WHERE CONVERT(DATETIME,LEFT(DATEPROCE,11),3) BETWEEN '20090301' AND '20090330'
